// wp2m_user_if.h
//

double get_wayPointDepth();

int queryYoYoParameters();

int queryMissionParameters();

int queryYoyo();

int queryGulper();

int yoyoMinAlt();

int yoyoMinDepth();

int yoyoMaxDepth();

int yoyoMaxDepthShallow();

float Speed();

float SpeedSlow();

int gpsNum();

int get_gpsSurfaceTimeout();

int get_iridiumWaitInterval();

double get_maxLegMeters();

double get_minDepth();

double get_maxDepth();

double get_abortDepth();

double get_abortAltitude();

double get_abortLockoutDepth();

double get_diveAngle();

